/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(../images/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;	
	top: 1em;
	outline: none;
}

#lbPrevLink {
	right: 150px;
}

#lbNextLink {
	right: 100px;
}


#lbBottom {	
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;	
	float: right;
	outline: none;	
	padding-top: 1em;
}


#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}


/* Customized listing of thumbnails */

.thumbnail_group
{
	padding-left:18px;
}
.thumbnail
{
	float:left;
	padding-right:20px;
	padding-bottom:20px;
}	

.thumbnail a img
{
	border-top:4px solid #ffffff;
	border-right:4px solid #ffffff;
	border-left:4px solid #ffffff;
	border-bottom:10px solid #ffffff;
}

.thumbnail a:hover img
{
	border-top:4px solid #ff6600;
	border-right:4px solid #ff6600;
	border-left:4px solid #ff6600;
	border-bottom:10px solid #ff6600;
}
.view_icon img
{	padding:0;
	margin-left:4px;
	margin-right:5px;
	vertical-align:text-bottom;
}

@media print, handheld
{
	.thumbnail a img
	{	border:1px solid #000;
	}
	.view_icon img
	{	display:none;
	}
}
